import React, {Fragment, PureComponent} from 'react';
import styles from './BoardAnnouncement.less';
class BoardAnnouncement extends PureComponent {
    render() {

        return (
            <>
               <iframe title="人员多维统计" className={styles.frameContent} src="/人员多维统计.html"/>
            </>
        )
    }
}

export default BoardAnnouncement
